--- old/usr/src/uts/common/crypto/io/aes.c	Wed Jul 17 21:59:21 2013
+++ new/usr/src/uts/common/crypto/io/aes.c	Wed Jul 17 21:59:21 2013
@@ -306,8 +306,6 @@
 	return (rv);
 }
 
-/* EXPORT DELETE START */
-
 /*
  * Initialize key schedules for AES
  */
@@ -336,8 +334,6 @@
 	return (CRYPTO_SUCCESS);
 }
 
-/* EXPORT DELETE END */
-
 /*
  * KCF software provider control entry points.
  */
@@ -372,9 +368,6 @@
     crypto_key_t *key, crypto_spi_ctx_template_t template,
     crypto_req_handle_t req, boolean_t is_encrypt_init)
 {
-
-/* EXPORT DELETE START */
-
 	aes_ctx_t *aes_ctx;
 	int rv;
 	int kmflag;
@@ -400,8 +393,6 @@
 
 	ctx->cc_provider_private = aes_ctx;
 
-/* EXPORT DELETE END */
-
 	return (CRYPTO_SUCCESS);
 }
 
@@ -427,8 +418,6 @@
 {
 	int ret = CRYPTO_FAILED;
 
-/* EXPORT DELETE START */
-
 	aes_ctx_t *aes_ctx;
 	size_t saved_length, saved_offset, length_needed;
 
@@ -534,8 +523,6 @@
 	ASSERT(aes_ctx->ac_remainder_len == 0);
 	(void) aes_free_context(ctx);
 
-/* EXPORT DELETE END */
-
 	return (ret);
 }
 
@@ -546,8 +533,6 @@
 {
 	int ret = CRYPTO_FAILED;
 
-/* EXPORT DELETE START */
-
 	aes_ctx_t *aes_ctx;
 	off_t saved_offset;
 	size_t saved_length, length_needed;
@@ -652,8 +637,6 @@
 cleanup:
 	(void) aes_free_context(ctx);
 
-/* EXPORT DELETE END */
-
 	return (ret);
 }
 
@@ -825,9 +808,6 @@
 aes_encrypt_final(crypto_ctx_t *ctx, crypto_data_t *data,
     crypto_req_handle_t req)
 {
-
-/* EXPORT DELETE START */
-
 	aes_ctx_t *aes_ctx;
 	int ret;
 
@@ -878,8 +858,6 @@
 
 	(void) aes_free_context(ctx);
 
-/* EXPORT DELETE END */
-
 	return (CRYPTO_SUCCESS);
 }
 
@@ -888,9 +866,6 @@
 aes_decrypt_final(crypto_ctx_t *ctx, crypto_data_t *data,
     crypto_req_handle_t req)
 {
-
-/* EXPORT DELETE START */
-
 	aes_ctx_t *aes_ctx;
 	int ret;
 	off_t saved_offset;
@@ -987,8 +962,6 @@
 
 	(void) aes_free_context(ctx);
 
-/* EXPORT DELETE END */
-
 	return (CRYPTO_SUCCESS);
 }
 
@@ -1294,9 +1267,6 @@
     crypto_mechanism_t *mechanism, crypto_key_t *key,
     crypto_spi_ctx_template_t *tmpl, size_t *tmpl_size, crypto_req_handle_t req)
 {
-
-/* EXPORT DELETE START */
-
 	void *keysched;
 	size_t size;
 	int rv;
@@ -1327,8 +1297,6 @@
 	*tmpl = keysched;
 	*tmpl_size = size;
 
-/* EXPORT DELETE END */
-
 	return (CRYPTO_SUCCESS);
 }
 
@@ -1336,9 +1304,6 @@
 static int
 aes_free_context(crypto_ctx_t *ctx)
 {
-
-/* EXPORT DELETE START */
-
 	aes_ctx_t *aes_ctx = ctx->cc_provider_private;
 
 	if (aes_ctx != NULL) {
@@ -1352,8 +1317,6 @@
 		ctx->cc_provider_private = NULL;
 	}
 
-/* EXPORT DELETE END */
-
 	return (CRYPTO_SUCCESS);
 }
 
@@ -1364,9 +1327,6 @@
     boolean_t is_encrypt_init)
 {
 	int rv = CRYPTO_SUCCESS;
-
-/* EXPORT DELETE START */
-
 	void *keysched;
 	size_t size;
 
@@ -1444,8 +1404,6 @@
 		}
 	}
 
-/* EXPORT DELETE END */
-
 	return (rv);
 }
 
